; 20240624_190713 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-312_o_textures\damp\phonepoleline.dds	track-312_m_textures\dry\phonepoleline.dds
track-312_o_textures\damp\start_clock_digits_placeholder.dds	track-312_m_textures\dry\start_clock_digits_placeholder.dds
track-312_o_textures\damp\start_clock_greenlight_on.dds	track-312_m_textures\dry\start_clock_greenlight_on.dds
track-312_o_textures\damp\start_clock_redlight_on.dds	track-312_m_textures\dry\start_clock_redlight_on.dds
track-312_o_textures\damp\start_clock.tga_0.dds	track-312_m_textures\dry\start_clock.tga_0.dds
track-312_o_textures\damp\triangle_red.dds	track-312_m_textures\dry\triangle_red.dds
track-312_o_textures\dry\banners.dds	track-312_m_textures\dry\banners.dds
track-312_o_textures\dry\cone_red.dds	track-312_m_textures\dry\cone_red.dds
track-312_o_textures\dry\fence04.dds	track-312_m_textures\dry\fence04.dds
track-312_o_textures\dry\field.dds	track-312_m_textures\dry\field.dds
track-312_o_textures\dry\golfclio.dds	track-312_m_textures\dry\golfclio.dds
track-312_o_textures\dry\gravel.dds	track-312_m_textures\dry\gravel.dds
track-312_o_textures\dry\landscape.dds	track-312_m_textures\dry\landscape.dds
track-312_o_textures\dry\new\base.dds	track-312_m_textures\dry\new\base.dds
track-312_o_textures\dry\new\wb_ttpo.dds	track-312_m_textures\dry\new\wb_ttpo.dds
track-312_o_textures\dry\normal\base.dds	track-312_m_textures\dry\normal\base.dds
track-312_o_textures\dry\normal\wb_ttpo.dds	track-312_m_textures\dry\normal\wb_ttpo.dds
track-312_o_textures\dry\objecttextureplateopaque.dds	track-312_m_textures\dry\objecttextureplateopaque.dds
track-312_o_textures\dry\phonepoleline.dds	track-312_m_textures\dry\phonepoleline.dds
track-312_o_textures\dry\rock01.dds	track-312_m_textures\dry\rock01.dds
track-312_o_textures\dry\spectators.dds	track-312_m_textures\dry\spectators.dds
track-312_o_textures\dry\start_clock_digits_placeholder.dds	track-312_m_textures\dry\start_clock_digits_placeholder.dds
track-312_o_textures\dry\start_clock_greenlight_on.dds	track-312_m_textures\dry\start_clock_greenlight_on.dds
track-312_o_textures\dry\start_clock_redlight_on.dds	track-312_m_textures\dry\start_clock_redlight_on.dds
track-312_o_textures\dry\start_clock.tga_0.dds	track-312_m_textures\dry\start_clock.tga_0.dds
track-312_o_textures\dry\trees1.dds	track-312_m_textures\dry\trees1.dds
track-312_o_textures\dry\trees2.dds	track-312_m_textures\dry\trees2.dds
track-312_o_textures\dry\triangle_red.dds	track-312_m_textures\dry\triangle_red.dds
track-312_o_textures\dry\wall01.dds	track-312_m_textures\dry\wall01.dds
track-312_o_textures\dry\wall02.dds	track-312_m_textures\dry\wall02.dds
track-312_o_textures\dry\wall03.dds	track-312_m_textures\dry\wall03.dds
track-312_o_textures\dry\water01.dds	track-312_m_textures\dry\water01.dds
track-312_o_textures\dry\wb_grass01.dds	track-312_m_textures\dry\wb_grass01.dds
track-312_o_textures\dry\wb_grass02.dds	track-312_m_textures\dry\wb_grass02.dds
track-312_o_textures\dry\wb_grass03.dds	track-312_m_textures\dry\wb_grass03.dds
track-312_o_textures\dry\wb_grass04.dds	track-312_m_textures\dry\wb_grass04.dds
track-312_o_textures\dry\wb_stonewall.dds	track-312_m_textures\dry\wb_stonewall.dds
track-312_o_textures\dry\woodfence.dds	track-312_m_textures\dry\woodfence.dds
track-312_o_textures\dry\worn\base.dds	track-312_m_textures\dry\worn\base.dds
track-312_o_textures\dry\worn\wb_ttpo.dds	track-312_m_textures\dry\worn\wb_ttpo.dds
track-312_o_textures\specular.dds	track-312_m_textures\specular.dds
track-312_o_textures\wet\phonepoleline.dds	track-312_m_textures\dry\phonepoleline.dds
track-312_o_textures\wet\start_clock_digits_placeholder.dds	track-312_m_textures\dry\start_clock_digits_placeholder.dds
track-312_o_textures\wet\start_clock_greenlight_on.dds	track-312_m_textures\dry\start_clock_greenlight_on.dds
track-312_o_textures\wet\start_clock_redlight_on.dds	track-312_m_textures\dry\start_clock_redlight_on.dds
track-312_o_textures\wet\start_clock.tga_0.dds	track-312_m_textures\dry\start_clock.tga_0.dds
track-312_o_textures\wet\triangle_red.dds	track-312_m_textures\dry\triangle_red.dds
